<script>
    var requireJS = [];
    loadJS(requireJS, '/js/views/edit_price_list.js');
</script>

<div class="row" xmlns:th="http://www.thymeleaf.org">
    <form th:action="@{/views/servicesListPrice/abm/}"  th:object="${priceList}" method="post">
        <div class="form-horizontal form-label-left">
            <div class="form-group thead-dark">
                <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{price.list.abm.title}" Price List></label>
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{price.list.abm.name}">Name</label>
                    <input type="text" class="form-control" id="name" name="name"/>
                    <label class="col-md-12 col-sm-12 col-xs-12"
                           th:text="#{price.list.abm.description}">Description </label>
                    <input type="text" class="form-control" id="description" name="description"/>
                    <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{price.list.abm.validFrom}">Valid
                        From</label>
                    <input type="date" class="form-control form-control-sm" id="validFrom" name="validFrom"/>
                    <label class="col-md-12 col-sm-12 col-xs-12" th:text="#{price.list.abm.validTo}">Valid To</label>
                    <input type="date" class="form-control form-control-sm" id="validTo" name="validTo"/>

                    <label for="active">Active</label>
                    <div>
                        <input type="checkbox" id="active"th:checked="*{active}">
                    </div>
                </div>
            </div>
        </div>
        <div class="ln_solid"></div>
        <div class="form-group">
            <div class="col-md-12 col-sm-12 col-xs-12">
                <button class="btn btn-sm btn-success" id="form-submit-list-price-edit" th:attr="data-id=${priceList.id}" th:text="#{price.list.abm.saveList}">
                    Save List
                </button>
                <button class="btn btn-sm  btn-danger pull-right" id="form-cancel" data-dismiss="modal"
                        th:text="#{price.list.abm.cancel}">Cancel
                </button>
            </div>
        </div>
    </form>
</div>

